Skip to navigation

Send Image

View as Markdown
Send an image into a live meeting as the bot's video feed, with a display duration. Animated GIFs are supported.

Authentication

AuthorizationToken

Format: Token <your_api_key>

Path parameters

bot_idstringRequired

Request

This endpoint expects an object.
img_urlstringOptional<=2048 characters
HTTPS URL of the image. Animated GIFs are supported.
imgstringOptional

Base64-encoded image, up to 5 MiB of base64 text. Used when img_url is not sent.

display_durationdoubleOptional<=300
Seconds to show the image.
metadataobjectOptional

Response

Success
statusstringOptional
bot_idstringOptional
commandstringOptional

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
429
Too Many Requests Error